/*
Theme Name:     Genomique v.3 (Twenty Twelve Child)
Author:         PPF ASB - Departement des Microscopies
Template:       twentytwelve
Version:        0.1.0
*/

@import url('../twentytwelve/style.css');
 
/*-- move sidebar to the left --*/
@media screen and (min-width: 600px) {
    .site-content {
        float: right;
    }
    .widget-area {
        float: left;
    }
}
 
/* for IE8 and IE7 ----------------*/
.ie .site-content {
    float: right;
}
.ie .widget-area {
    float: left;
}

/* personnalisation theme*/
.site-header, .site-content, .widget-area {
	font-family: "Trebuchet MS", "Open Sans", Helvetica, Arial, sans-serif;
	}

body .site {
	padding: 10px;
	}

.site-header {
	padding: 20px 0 0 0;
	margin-bottom: 20px;
	background: #1E1E1E url('images/bandeau-genomique.png') top center no-repeat;
	}

.site-header .site-title {
	padding-left: 20px;
	text-shadow:2px 2px 3px #000000;
	}

.site-header .site-title a {
	color: #FFFFFF;
	}

.site-header .site-title a:hover {
	color: #CCFFFF;
	}
	
.site-header .site-description {
	padding-left: 40px;
	color: #288CC8;
	font-size: 100%;
	font-weight: bold;
	text-shadow:2px 2px 3px #000000;
	}

.main-navigation ul.nav-menu {
    border-bottom: 1px solid #330066;
    border-top: 1px solid #330066;
	background: #3333FF; 
	background: linear-gradient(top, #254DF8, #254DF8 45%, #173CED 55%, #173CED);
	background: -moz-linear-gradient(top, #254DF8, #254DF8 45%, #173CED 55%, #173CED);
	background: -ms-linear-gradient(top, #254DF8, #254DF8 45%, #173CED 55%, #173CED);
	background: -o-linear-gradient(top, #254DF8, #254DF8 45%, #173CED 55%, #173CED);
	background: -webkit-linear-gradient(top, #254DF8, #254DF8 45%, #173CED 55%, #173CED);	
	}

.main-navigation li {
    margin: 0 auto;
	padding: 0 1em;
	}

.main-navigation li a {
	padding: 0 1em;
	color: #FFF;
	text-shadow:1px 1px 1px #666666;
	}
	
.main-navigation li a:hover {
	color: #000;
	background: #EEE;
	}

.main-navigation .current-menu-item > a {
	color: #FFF;
	font-weight: bold;
	}

.widget-area {
	margin: 0;
	width: 20%;
	}

.widget-area .widget {
    margin-bottom: 1.5rem;
}	

.widget-area .widget li {
    padding-left: 1ex;
}

.widget-area .widget a:link, .widget-area .widget a:visited {
	color: #1159E3;
	text-decoration: none;
	}

.widget-area .widget a:hover {
	color: #CC0000;
	text-decoration: underline;
	}

.widget-area .widget a:active {
	color: #FF0000;
	text-decoration: underline;
	}

.widget-area .widget h3 {
	margin-bottom: 0.5rem;
    padding-left: 1ex;
	color: #FFF;	
	background: #3300FF; 
	background: linear-gradient(top, #254DF8, #254DF8 45%, #173CED 55%, #173CED);
	background: -moz-linear-gradient(top, #254DF8, #254DF8 45%, #173CED 55%, #173CED);
	background: -ms-linear-gradient(top, #254DF8, #254DF8 45%, #173CED 55%, #173CED);
	background: -o-linear-gradient(top, #254DF8, #254DF8 45%, #173CED 55%, #173CED);
	background: -webkit-linear-gradient(top, #254DF8, #254DF8 45%, #173CED 55%, #173CED);	
	}

.site-content {
	margin: 0 20px 0 0;
	width: 70%;	
	}

.site-content h1, .site-content h2, .site-content h3, .site-content h4 {
	color: #212A96;
	}
